Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-77668

Upgrade compiler on CentOS 7 build machines

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P1: Critical
    • Resolution: Invalid
    • Affects Version/s: 5.13.0, 5.13.1
    • Fix Version/s: None
    • Component/s: WebEngine
    • Labels:
      None
    • Platform/s:
      Linux/X11

      Description

      The compiler (GCC 5.3.1) on the Cent OS build machines that are used to build the linux packages is too old to support some features of webengine, such as the pdf viewer and extension system.

      We need to upgrade to at least GCC 6 to support those.

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              Assignee:
              hehalmet Heikki Halmet
              Reporter:
              mibrunin Michael Bruning
              Votes:
              1 Vote for this issue
              Watchers:
              6 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Gerrit Reviews

                  There are no open Gerrit changes